glab(1)

NAME
glab-opentofu-state-unlock - Unlock the given state.

SYNOPSIS
glab opentofu state unlock [flags]

DESCRIPTION
Unlocking a state releases a lock held on it, so others can modify the state again.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab opentofu state unlock production

SEE ALSO
glab-opentofu-state(1)